Name: alsa2-utils
Version: 0.9.0rc7
Release: alt1

Summary: Advanced Linux Sound Architecture (ALSA) utils
Group: System/Kernel and hardware
License: GPL
Url: http://www.alsa-project.org/

Source: ftp://ftp.alsa-project.org/pub/utils/alsa-utils-%version.tar.bz2

Requires: alsa >= %version, libalsa2 >= %version

Prefix: %prefix
Conflicts: alsa-utils

# Automatically added by buildreq on Fri Sep 21 2001
BuildRequires: alsa-driver-headers libalsa2-devel libncurses-devel

%description
Advanced Linux Sound Architecture (ALSA) utils. Modularized architecture with
support for a large range of ISA and PCI cards. Fully compatible with OSS/Lite
(kernel sound drivers), but contains many enhanced features.

%prep
%setup -q -n alsa-utils-%version

%build
%configure
%make_build

%install
%makeinstall

%files
%_bindir/*
%_sbindir/*
%_mandir/man?/*
%doc ChangeLog README

%changelog
* Tue Feb 04 2003 Rider <rider@altlinux.ru> 0.9.0rc7-alt1
- 0.9.0rc7

* Tue Nov 26 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.9.0rc6-alt1
- 0.9.0rc6
- Rebuilt in new environment

* Fri Jun 07 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.9.0rc1-alt1
- 0.9.0rc1

* Thu Feb 28 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.9.0beta12-alt1
- 0.9.0beta12

* Wed Dec 26 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.9.0beta10-alt1a
- 0.9.0beta10a

* Wed Nov 21 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.9.0beta9-alt1
- 0.9.0beta9

* Fri Oct 12 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.9.0beta8-alt1
- 0.9.0beta8

* Fri Sep 21 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.9.0beta7-alt1
- First build for Sisyphus
